@charset "UTF-8";
/* CSS Document */

	body {
		font: normal 100%; /* Default Font Size=16px */
		margin:0 auto;
		padding:0 auto;
		background:#eeeeee;
	}

	img, embed, object, video {
	max-width: 100%;
	}

	img {
	border: 0;
	}
	
	.clear {
	clear:both;
	}

	hr {
	border:0px; 
	height:1px;
	padding:0;
	margin:0;
	background-color:#262626;
	clear:both;
	}
	
		h1 hr {
		border:0px; 
		height:1px;
		padding:0;
		margin:5px 0 15px 0;
		background-color:#262626;
		clear:both;
		}

	
/* TYPOGRAPHY

	font-family:'Banco W01 Heavy';
	font-family:'TradeGothicNextW01-Ligh 693250';
	font-family:'Trade Gothic Next W01';
	font-family:'TradeGothicNextW01-Ital';
	font-family:'TradeGothicNextW01-Heav 693241';
	font-family:'TradeGothicNextW01-Bold 693229';

*/

	p, .p {
	font-family: 'Trade Gothic Next W01', Arial, Sans-serif;
	font-weight: normal;
	font-style: normal;	
	font-size: .875em; /* 14px Target / 16px Context */
	line-height: 1.75em;/* 18px Target / 24px Context */
	display:block;
	margin: 0 0 -.325em 0;
	color:#262626;
	}
	
		p strong {
		font-family:'TradeGothicNextW01-Heav 693241';
		}

		p em {
		font-family:'TradeGothicNextW01-Ital';
		}

		p.space_after {
		margin: 0 0 1.25em 0;
		}
	
	h1, .h1 {
	font-family:'Banco W01 Heavy';
	font-weight: normal;
	font-style: normal;
	font-size: 2.375em; /* 38px / 16px */
	line-height:1em; /* 42px / 24px */
	display:block;
	margin:.25em 0 0;
	}
	
	h2, .h2 {
	font-family:'TradeGothicNextW01-Heav 693241';
	font-weight: normal;
	font-style: normal;
	font-size: 1.3125em; /* 21px / 16px */
	line-height: 1.25em;/* 24px Target / 24px Context */
	display:block;
	}

	h3, .h3 {
	font-family:'TradeGothicNextW01-Ligh 693250';
	font-weight:normal;
	font-style:normal;
	font-size: 1.3125em; /* 21px / 16px */
	line-height: 1.25em;/* 24px Target / 24px Context */
	padding:10px 15px 8px 15px;
	margin:.5em 0 1.5em 0;
	display:inline-block;
	}
	
	h4, .h4 {
	font-family:'TradeGothicNextW01-Heav 693241';
	font-weight: normal;
	font-style: normal;
	font-size: .75em; /* 12px / 16px */
	line-height: .625em;/* 15px Target / 24px Context */
	display:block;
	text-transform:uppercase;
	letter-spacing:.1em;
	margin:0 0 .5em 0;
	padding:0;
	}
	
/* LINK STYLES */
			
	a.none {text-decoration: none; }
	a.none:visited {text-decoration: none; }
	a.none:hover {text-decoration: none; }

	a.underline {text-decoration: underline; }
	a.underline:visited {text-decoration: underline; }
	a.underline:hover {text-decoration: underline; }

	#bulk_content a { color: #f55f55; text-decoration: underline; }
	#bulk_content a:visited { color: #f55f55; text-decoration: underline; }
	#bulk_content a:hover { color: #262626; text-decoration: underline; }


	a.red_to_gray_dark { color: #f55f55; }
	a.red_to_gray_dark:visited { color: #f55f55; }
	a.red_to_gray_dark:hover { color: #262626; }

	a.red_to_white { color: #f55f55; }
	a.red_to_white:visited { color: #f55f55; }
	a.red_to_white:hover { color: #ffffff; }

	a.gray_dark_to_red { color: #262626; }
	a.gray_dark_to_red:visited { color: #262626; }
	a.gray_dark_to_red:hover { color: #f55f55; }

	a.gray_dark_to_white { color: #262626; }
	a.gray_dark_to_white:visited { color: #262626; }
	a.gray_dark_to_white:hover { color: #ffffff; }

	a.white_to_red { color: #ffffff; }
	a.white_to_red:visited { color: #ffffff; }
	a.white_to_red:hover { color: #f55f55; }


/* STRUCTURE */

	#page {
	margin: 0 auto;
	width: 90.909090909091%; /* 1000px Target / 1100px Context */
	max-width: 1600px;
	}
	
	/* MAIN HOLDER */
	
	.holder {
	margin: 20px auto 0;
	width: 100%; /* 1000px Target / 1000px Context */
	overflow: hidden;
	border: 1px solid #262626;
	}

		/* HOLDER FOR 1_2_3_4 */
			
		.holder_cols_1_quarter {
		float:left;
		width:25%; /* 250px Target / 1000px Context */
		margin: 0 0 -1000px 0;
		padding: 0 0 1000px 0;
		}
			
			.holder_col_01, .holder_col_02, .holder_col_03, .holder_col_04 {
			border-right: 1px solid #262626;
			margin: 0 0 -500px 0;
			padding: 15px 8% 520px 8%;/* 20px Target / 250px Context */
			}
	
			.holder_col_04 {
			border-right: none!important;
			}

		/* HOLDER FOR 1_2-3-4 */

		.holder_cols_3_quarters {
		float:left;
		width:75%; /* 750px Target / 1000px Context */
		margin: 0 0 -500px 0;
		padding: 0 0 500px 0;
		}
	
			.holder_cols_3_quarters_col_02 {
			padding: 15px 2.666666666667%;/* 20px Target / 750px Context */
			border-bottom: 1px solid #262626;
			overflow:hidden;
			}

				.holder_cols_3_quarters_col_02_holder {
				float:left;
				width:33.333333333333%; /* 250px Target / 750px Context */
				margin: 0 0 -500px 0;
				padding: 0 0 500px 0;
				}

		/* HOLDER FOR 1-2_3-4 */

		.holder_cols_2_quarters {
		float:left;
		width:50%; /* 500px Target / 1000px Context */
		margin: 0 0 -1000px 0;
		padding: 0 0 1000px 0;
		}

			.holder_cols_2_quarters_col_01 {
			padding: 20px 4%;/* 20px Target / 500px Context */
			border-right: 1px solid #262626;
			}

			.holder_cols_2_quarters_col_02 {
			padding: 20px 4%;/* 20px Target / 500px Context */
			}

				.holder_cols_2_quarters_col_02_holder {
				float:left;
				width:50%; /* 250px Target / 750px Context */
				margin: 0 0 -1000px 0;
				padding: 0 0 1000px 0;
				}

		
	/* HEADER */

	#header p {
	margin: 0 0 0 0!important;
	}

	#header_col_01 {
	padding: 0 0 496px 0 !important;
	}

	#header_col_04_rows {
	float:none;
	margin: 0!important;
	padding: 0!important;
	}
	
		#header_col_04_rows_01 {
		padding: 0;/* 20px Target / 250px Context */
		}

			#header_col_04_rows_01 hr {
			border:0px; 
			height:20px;
			padding:0;
			margin:0;
			background-color:#ffffff;
			clear:both;
			}
			
			#header_col_04_rows_01 .enter_now {
			margin:0 20px;
			text-align:center;
			}
			
			#header_col_04_rows_01 h1 {
			padding:20px 0 15px;
			margin:0;
			}

		#header_col_04_rows_02 {
		border-top: 1px solid #262626;
		padding: 20px 8% 0;/* 20px Target / 250px Context */
		}

	/* JUDGES */
	
	#judges img {
	float:left;
	padding:7px 10px 10px 0;
	height:100px;
	}
	
	#judges_page h3 {
	margin:.5em 0 .5em 0;
	}

	/* CATEGORIES */
	
	.categories_rows, .categories_rows_dark {
	margin: -1px auto 0!important;
	overflow: hidden;
	border: 1px solid #262626;
	}

	.categories_rows_dark .holder_cols_1_quarter {
	background:#fee7e6!important;
	}

	/* APPLICATION */
	
	#application .holder_col_02, #application .holder_col_03 {
	border-right: none!important;
	}

	#application ul {
	list-style: none;
	margin-left: 0;
	padding-left: 1.15em;
	text-indent: -1.15em;
	}
	
	#application li:before {
	 content: "– ";
	 padding-right:4px;
	 }


	/* DELIVERY */

	#delivery .holder_col_02, #delivery .holder_col_04 {
	padding: 20px 5.333333333333% 520px 5.333333333333%;/* 20px Target / 375px Context */
	}

	#delivery .indent, #winners .indent {
	padding:15px 5.333333333333% 0;
	margin: 0 0 1.5em 0;
	border:1px solid #cccccc;
	}

	#delivery .holder_col_01 {
	border-right: 1px solid #262626;
	margin: 0 0 -2000px 0;
	padding: 15px 8% 2000px 8%;/* 20px Target / 250px Context */
	}


	/* WINNERS */

	#winners .holder_col_02, #winners .holder_col_04 {
	padding: 20px 5.333333333333% 520px 5.333333333333%;/* 20px Target / 375px Context */
	}

	#winners .holder_col_01, #winners .holder_col_02 {
	border-right: 1px solid #262626;
	margin: 0 0 -2000px 0;
	padding: 15px 8% 2000px 8%;/* 20px Target / 250px Context */
	}
	
	#winners hr {
	margin: 50px 0px;
	}
	
	#winners h2 {
	margin:30px 0px 10px;
	}
	
	#winners p {
	margin: 0 0 .5em 0!important;
	}
	
	#winners img {
	border:1px solid #d9d9d9;
	padding:20px;
	margin: 10px 40px 5px 0px;
	width:94.3%;
	}

	/* QUESTIONS */
	
	#questions .holder_cols_3_quarters_col_02 {
	border-bottom:none!important;
	}
	
	/* FOOTER */

	#footer {
	margin: 0px auto 20px;
	width: 100%; /* 1000px Target / 1000px Context */
	text-align:center;
	}

	/* BULK CONTENT */
	
	#bulk_content .holder_cols_3_quarters_col_02 {
	border-bottom:none!important;
	}

	#bulk_content p {
	margin: 0 0 1.25em 0;
	}

	#bulk_content .holder_col_01 {
	border-right: 1px solid #262626;
	margin: 0 0 -20000px 0;
	padding: 15px 8% 20000px 8%;/* 20px Target / 250px Context */
	}
	
	#checklist p {
	margin: 0 0 2.5em 0;
	}

	/* SHOP */
	
	.thumb_holder {
	width:50%;float:left;
	}
	
		.thumb_holder img {
		border: 1px solid #d2d2d2;
		}

	.thumb_left {
	padding-right:10px;
	}

	.thumb_right {
	padding-left:10px;
	}

	input.button_shop
	{
	font-family:'TradeGothicNextW01-Heav 693241';
	font-weight: normal;
	font-style: normal;
	font-size: .875em; /* 21px / 16px */
	line-height: 1.25em;/* 24px Target / 24px Context */
	width: 100%!important;
	margin:0px;
	border: none;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-o-border-radius: 10px;
	-ms-border-radius: 10px;
	-webkit-border-radius: 10px;
	background-color:#262626;
	vertical-align: middle;
	padding: 15px;
	cursor: pointer;
	outline: none;
	height: auto;
	color: #f55f55;
	}

	input.button_shop:hover {
		background-position: top;
		background-color:#f55f55;
		color: #262626;
	}

/* COLORS */

.tan { color:#e8dea0; }

.orange { color:#e6a33e; }

.red { color:#f55f55; }

.green { color:#92bf9f; }

.blue { color:#75d7e9; }

.gray_dark { color:#262626; }

.gray_light { color: #b3b3b3; }

.white { color:#ffffff; }

/* BACKGROUND COLORS */

.bckgd_tan { background:#e8dea0; }

.bckgd_orange { background:#e6a33e; }

.bckgd_red { background:#f55f55; }

.bckgd_green { background:#92bf9f; }

.bckgd_blue { background:#75d7e9; }

.bckgd_gray_dark { background:#262626; }

.bckgd_white { background:#ffffff; }

/* FORM */

	fieldset {
		margin: 0;
		padding: 0;
		border: 0;
		outline: 0;
	}

	
	#form hr {
	border:0px;
	height:1px;
	background-color: #b1b1b9;
	}

	#form h1 {
	margin:0;
	}

	#form h2 {
	}	

	#form h4 {
	}	


	#form p {
	color: #262626;
	}
	
	#form input, select, textarea {
	width:65%;
	margin:12px 0px 14px 0px;
	line-height:18px;
	}

	#form label {
	font-family: 'Trade Gothic Next W01', Arial, Sans-serif;
	font-weight: normal;
	font-style: normal;	
	font-size: .825em; /* 14px Target / 16px Context */
	line-height: 1.75em;/* 18px Target / 24px Context */
	color:#262626;
	display: block;
	float: left;
	clear: left;
	text-align: left;
	width: 30%;	
	padding: 5px 12px 0 0px;
	margin: 8px 0px 8px 0px;
	}

	#form label strong {
	font-family:'TradeGothicNextW01-Heav 693241';
	line-height: 1.75em;/* 18px Target / 24px Context */
	}
	
	.form_small_caps, .originalDisplayInfo {
	font-family:'TradeGothicNextW01-Bold 693229';
	font-weight: normal;
	font-style: normal;	
	font-size: .5em; /* 14px Target / 16px Context */
	color: #262626;
	letter-spacing:.1em;
	text-transform:uppercase;
	}

		.form_small_caps a { color: #666666; text-decoration: underline; }
		.form_small_caps a:visited { color: #666666;  text-decoration: underline; }
		.form_small_caps a:hover { color: #6cda44;  text-decoration: underline; }

	input.button
	{
	font-family:'TradeGothicNextW01-Heav 693241';
	font-weight: normal;
	font-style: normal;
	font-size: 1.3125em; /* 21px / 16px */
	line-height: 1.25em;/* 24px Target / 24px Context */
	width: auto!important;
	margin:0px;
	border: none;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-o-border-radius: 10px;
	-ms-border-radius: 10px;
	-webkit-border-radius: 10px;
	background-color:#f55f55;
	vertical-align: middle;
	padding: 15px;
	cursor: pointer;
	outline: none;
	height: auto;
	color: #ffffff;
	}

	input.button:hover {
		background-position: top;
		background-color:#b5463f;
	}
	
	.form_entry_confirmation {
	font-family:'TradeGothicNextW01-Bold 693229';
	font-weight: normal;
	font-style: normal;	
	font-size: .825em; /* 14px Target / 16px Context */
	line-height: 1.75em;/* 18px Target / 24px Context */
	color:#262626;
	display: block;
	position : relative;
	top : -15px; 
	}

	.form_summary {
	font-family:'TradeGothicNextW01-Bold 693229';
	font-weight: normal;
	font-style: normal;	
	font-size: .825em; /* 14px Target / 16px Context */
	line-height: 1.75em;/* 18px Target / 24px Context */
	color:#262626;
	}

	.form_summary_bold {
	font-family:'TradeGothicNextW01-Heav 693241';
	text-transform:uppercase;
	}

	.form_entry_confirmation_bold {
	font-family:'TradeGothicNextW01-Heav 693241';
	}
	
	.print-break-before {
		page-break-before: always
	}
	
	#form_order_confirmation {
	background-color:#e2e2e2;
	padding:12px 20px 20px 20px;
	}

/* ENTRY SHEET */

	#entry_sheet {
	width: 93%; 
	border: 1px solid #bababa; 
	min-height: 200px;
	background: #FFF;
	padding: 20px;
	margin-bottom: 20px;
	}

/* FINAL DEADLINE */

	#final_deadline_small {
	display:none;
	}

	#final_deadline_medium {
	display:none;
	}

/* MEDIA QUERIES */

@media 
only screen and (max-width: 1355px)
{
	
	#final_deadline_medium {
	display:block;
	}
	
	#final_deadline_large {
	display:none;
	}

}

@media 
only screen and (max-width: 1130px)
{
	
	#page {
	margin: 0 auto;
	width: 1000px;
	max-width: 1000px;
	}

	.holder {
	width: 1000px;
	}

	#header_col_01 {
	overflow:hidden;
	margin-left:-4px;
	}

	#header_col_01 img {
	max-width: 253px;
	}

	p, .p, h1, h2, h3, h4, figcaption, blockquote { -webkit-text-size-adjust:100% }

	#final_deadline_small {
	display:block;
	}
	
	#final_deadline_large, #final_deadline_medium {
	display:none;
	}

}